Bug 172987 - New port: devel/deforaos-libSystem
Summary: New port: devel/deforaos-libSystem
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-23 18:30 UTC by olivier
Modified: 2012-12-19 00:49 UTC (History)
0 users

See Also:


Attachments
deforaos-libSystem.shar.txt (2.44 KB, text/plain)
2012-10-23 18:30 UTC, olivier
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olivier 2012-10-23 18:30:00 UTC
	This is the first dependency for the full desktop environnement that will follow:
devel/deforaos-libSystem (this port)
x11/deforaos-libDesktop
x11/deforaos-Browser
x11/deforaos-Keyboard
x11/deforaos-Panel
x11/deforaos-Locker
audio/deforaos-Mixer
editors/deforaos-Editor
www/deforaos-Surfer
mail/deforaos-Mailer
print/deforaos-PDFViewer
deskutils/deforaos-Todo
multimedia/deforaos-Player
comms/deforaos-Phone
x11/deforaos-desktop
Comment 1 Baptiste Daroussin freebsd_committer 2012-12-17 01:31:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 2 Baptiste Daroussin freebsd_committer 2012-12-19 00:49:56 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!